Update for FastCGI, FastCGI.import5575, ImageMag... security low

glibc security update

Specially crafted time zone files could cause a heap
overflow in glibc (CVE-2009-5029).

Fixed bugs
bnc#735850
VUL-0: glibc: timezone loader overflow issue
CVE#CVE-2009-5029
** RESERVED ** This candidate has been reserved by an organization or individual that will use it when announcing a new security problem. When the candidate has been publicized, the details for this candidate will be provided.
Selected Binaries